umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
AbstractClass Class Referenceabstract

`#include <abstract-class.h>`

## Public Member Functions
virtual void | test ()=0
virtual void | test1 ()

## Member Function Documentation

## ◆ test()

virtual void AbstractClass::test | ( |  | ) |
| pure virtual

## ◆ test1()

virtual void AbstractClass::test1 | ( |  | ) |
| virtual

The documentation for this class was generated from the following file:

- test/import/cxx/abstract-class.h